@charset "utf-8";
/* ROSE Master */

.contentLine { width:100%; height:11px; background:url(../images/Share/bg_contentline.png) bottom no-repeat; }
.listCounterCont { width:100%; height:15px; text-align:center; margin:5px 0 0 0; color:#996600; font-size:14px; }

UL, OL, LI { margin:0; padding:0;  }
P { margin:0; padding:0 18px; font-size:12px; color:#000000; line-height:140%; }
H1 { margin:0; padding:0 18px; font-size:18px; color:#330000; font-weight:bold; color:#330000; }

.p1 { width:auto; margin:0; padding:0; font-size:12px; font-weight:bold; color:#90C !important;  }
.p2 { width:auto; margin:0; padding:0; font-size:12px; font-weight:bold; color:#930 !important;  }

.blank { width:617px; height:20px; }

/* Start Header */
#HeaderContainer { margin:0 0 10px 0; padding:0; width:617px; height:51px; background:center no-repeat; }
#HeaderContainer DIV.news { width:617px; height:51px; background:url(../images/sub/header_news.png); }
#HeaderContainer DIV.updates { width:617px; height:51px; background:url(../images/sub/header_updates.png); }
#HeaderContainer DIV.events { width:617px; height:51px; background:url(../images/sub/header_events.png); }
#HeaderContainer DIV.howtoplay { width:617px; height:51px; background:url(../images/sub/header_howtoplay.png); }
#HeaderContainer DIV.storyline { width:617px; height:51px; background:url(../images/sub/header_storyline.png); }
#HeaderContainer DIV.classes { width:617px; height:51px; background:url(../images/sub/header_classes.png); }
#HeaderContainer DIV.features { width:617px; height:51px; background:url(../images/sub/header_features.png); }
#HeaderContainer DIV.premium { width:617px; height:51px; background:url(../images/sub/header_premium.png); }
#HeaderContainer DIV.itemmall{ width:617px; height:51px; background:url(../images/sub/header_itemmall.png); }
#HeaderContainer DIV.itemmallguide { width:617px; height:51px; background:url(../images/sub/header_itemmallguide.png); }
#HeaderContainer DIV.itemmalllist { width:617px; height:51px; background:url(../images/sub/header_itemmalllist.png); }
#HeaderContainer DIV.gamedownloads { width:617px; height:51px; background:url(../images/sub/header_downloads.png); }
#HeaderContainer DIV.install { width:617px; height:51px; background:url(../images/sub/header_install.png); }
#HeaderContainer DIV.wallpapers { width:617px; height:51px; background:url(../images/sub/header_wallpapers.png); }
#HeaderContainer DIV.fansites { width:617px; height:51px; background:url(../images/sub/header_fansites.png); }
#HeaderContainer DIV.sitemap { width:300px;color:#000000; font-weight:bold; font-size:11px; margin:20px 40px; padding:0; width:300px; height:14px; float:right; text-align:right; }
#HeaderContainer DIV.sitemap A { color:#330000; }
#HeaderContainer DIV.sitemap A:hover { color:#660000; }
/* End Header */




#Index { width:617px; height:auto; }
#Index DIV.topBanner { width:100%; height:auto; margin:0 0 10px 0; }
#Index DIV.topBanner DIV.itemMallCont { width:308px; height:194px; background:url(../images/itemmall/bg_itemmall.png) center no-repeat; position:relative; }
#Index DIV.topBanner DIV.itemMallCont DIV.newItem { width:100%; height:100%; position:absolute; top:0; left:3px; z-index:999; }
#Index DIV.topBanner DIV.facebookCont { position:relative; z-index:999; width:308px; height:194px; background:url(../images/itemmall/bg_facebook.png) center top no-repeat; }
#Index DIV.topBanner DIV.facebookCont DIV.likeBox { width:290px; height:164px; margin:34px 0 0 10px; padding:0; }
#Index DIV.newsCont DIV.headerCont { width:617px; height:30px; background:url(../images/index/news_bg.jpg) center no-repeat; }
#Index DIV.newsCont DIV.headerCont DIV.title { width:80px; height:20px; padding:7px 0 0 30px; font-weight:bold; color:#FFFFFF; }
#Index DIV.newsCont DIV.headerCont DIV.header { width:400px; height:20px; padding:7px 0 0 10px; font-weight:bold; color:#FFFFFF; font-style:italic; }
#Index DIV.newsCont DIV.headerCont DIV.dates { width:80px; height:20px; padding:7px 0 0 10px; font-weight:bold; color:#FFFFFF; }
#Index DIV.newsCont DIV.detailCont { width:100%; height:auto; }
#Index DIV.newsCont DIV.detailCont DIV.thumbnail { width:auto; height:auto; padding:10px; }
#Index DIV.newsCont DIV.detailCont DIV.text { width:433px; height:auto; padding:10px; color:#000000; font-size:12px; }
#Index DIV.newsCont DIV.detailCont DIV.more { padding:10px 10px 10px 0; float:right; }
#Index DIV.wallpaperCont { width:617px; height:auto; }
#Index DIV.wallpaperCont DIV.headerCont { width:100%; height:26px; background:url(../images/index/wallpapers_bar.jpg) center no-repeat; }
#Index DIV.wallpaperCont DIV.thumbnailCont { width:100%; height:auto; }
#Index DIV.wallpaperCont DIV.more { width:auto; margin:0 10px 0 0; height:auto; float:right; }


#Itemmall { width:617px; height:auto; }
#Itemmall DIV.hotItemsCont { width:617px; height:146px; margin:10px 0 0 0; padding:0 0 0 11px; background:url(../images/itemmall/bg_hotitems.png) no-repeat; }
#Itemmall DIV.hotItemsCont DIV.itemCont { width:54px; height:auto; margin:51px 0 0 27px; }
#Itemmall DIV.hotItemsCont DIV.itemCont DIV.img { width:56px; height:56px; }
#Itemmall DIV.hotItemsCont DIV.itemCont DIV.img IMG { width:54px; height:54px; }
#Itemmall DIV.hotItemsCont DIV.itemCont DIV.price { width:auto; height:13px; padding:0 0 1px 17px; margin:2px 0 0 4px; background:url(../images/itemmall/icon_money.gif) left bottom no-repeat; font-size:12px; color:#301F05; text-align:left; }
#Itemmall DIV.tabCont { width:606px; height:auto; margin:8px 0 0 6px; }
#Itemmall DIV.tabCont DIV.tab { width:100px; height:28px; margin:0 1px 0 0; }
#Itemmall DIV.tabCont DIV.tab A { width:100px; height:27px; margin:0; padding:8px 0 0 0; text-align:center; float:left; display:block; background-color:#c69c6d; color:#FFF; font-weight:bold; }
#Itemmall DIV.tabCont DIV.tab A:hover {  background-color:#693f16; color:#FFCC00; }
#Itemmall DIV.tabCont DIV.tab A.selected { height:28px; background-color:#432d18; color:#FFFF00; font-size:14px; }
#Itemmall DIV.subCont { width:605px; height:28px; background-color:#432d18; margin:8px 0 0 6px; }
#Itemmall DIV.subCont DIV.items { width:auto; height:auto; margin:0 0 0 17px; }
#Itemmall DIV.subCont A { width:100%; height:12px; margin:4px; padding:2px 5px; float:left; font-size:11px; font-weight:bold; color:#FFF; display:block; }
#Itemmall DIV.subCont A:hover { color:#FF6600; }
#Itemmall DIV.subCont A.selected { color:#FF9900; text-decoration:underline; font-size:11px; }
#Itemmall DIV.listCont { width:603px; height:auto; border:solid 1px #432d18; margin: 0 0 0 6px; padding:0; }
#Itemmall DIV.listCont DIV.itemCont { width:280px; height:72px; border:dotted 1px #432d18; margin:5px 5px 5px 11px; }
#Itemmall DIV.listCont DIV.itemCont DIV.img { width:60px; height:60px; margin:5px; background-color:#605037; }
#Itemmall DIV.listCont DIV.itemCont DIV.img IMG { width:60px; height:60px; border:1px solid #2C231B; }
#Itemmall DIV.listCont DIV.itemCont DIV.name { width:200px; height:20px; margin:10px 0 0 10px; color:#2E3254; font-size:12px; font-weight:bold; }
#Itemmall DIV.listCont DIV.itemCont DIV.price { width:auto; height:14px; padding:0 0 1px 18px; margin:5px 0 0 10px; background:url(../images/itemmall/icon_money.gif) left bottom no-repeat; font-size:14px; color:#FF3300; font-style:italic; font-weight:bold; }
#Itemmall DIV.listCont DIV.itemCont DIV.points { width:50px; height:12px; margin:7px 0 0 5px; font-size:12px; color:#996600; }

#ItemmallGuide { width:617px; height:auto; }
#ItemmallGuide DIV.header { width:617px; height:auto; margin:10px 0; padding:0; }
#ItemmallGuide DIV.detail { width:617px; height:auto; margin:0; padding:0; }
#ItemmallGuide DIV.thumbnail { width:617px; height:auto; margin:10px 0; padding:0; text-align:center; }
#ItemmallGuide DIV.contentBlank { width:617px; height:10px; }

#NewItemmall { width:617px; height:auto; }
#NewItemmall DIV.title { width:617px; height:60px; text-align:center; background:url(../images/itemmall/title_new.png) center top no-repeat; }
#NewItemmall DIV.contentCont { width:303px; height:auto; margin-top:10px; padding:10px 0; float:left; text-align:center; }
#NewItemmall DIV.arrowCont { width:10px; height:auto; margin:100px 0 0 0; }
#NewItemmall DIV.contentCont DIV.header { width:308px; height:16px; text-align:center; }
#NewItemmall DIV.contentCont DIV.detail { width:268px; height:45px; padding:0 20px; color:#000000; text-align:left; }
#NewItemmall DIV.lineCont { width:617px; height:5px; margin:20px 0; background:url(../images/itemmall/underline.png) center no-repeat; }
#NewItemmall DIV.btnCont { width:308px; height:auto; text-align:center; }
#NewItemmall DIV.btnCont-02 { width:617px; height:auto; text-align:center; }

#HowToPlay { width:617px; height:auto; }
#HowToPlay DIV.title { width:617px; height:100%; padding-left:13px; margin:0; }
#HowToPlay DIV.header { width:617px; height:100%; margin-bottom:3px; }
#HowToPlay DIV.header DIV.sub { width:617px; height:100%; padding:5px 0 0 17px ; }
#HowToPlay DIV.text-01 { width:580px; height:100%; padding:0 17px;  }
#HowToPlay DIV.text-01 DIV.box { width:100%; height:100%; margin:5px 0; padding:0; }
#HowToPlay DIV.text-02 { width:300px; height:100%; padding-top:5px;   }
#HowToPlay DIV.text-03 { width:270px; height:100%; padding-top:5px;   }
#HowToPlay DIV.text-04 { width:320px; height:100%; padding-top:5px;   }
#HowToPlay DIV.thumb-01 { width:260px; height:auto;  margin:5px 0 25px 0; padding:0 17px;  }
#HowToPlay DIV.thumb-02 { width:600px; height:auto;  margin:5px 0 25px 0; padding:0; text-align:center; }
#HowToPlay DIV.thumb-03 { width:290px; height:auto;  margin:5px 0 25px 0; padding:0 17px;  }
#HowToPlay DIV.thumb-04 { width:225px; height:auto;  margin:5px 0 25px 0; padding:0 17px;  }

#Features { width:617px; height:auto; }
#Features DIV.detail-01 { width:100%; height:auto; margin:10px 0;  }
#Features DIV.detail-01 DIV.text { width:577px; height:auto; padding:5px 20px; color:#000000; }
#Features DIV.detail-01 DIV.text DIV.header  { width:100%; height:auto; margin:15px 0 5px 0; padding:0;  }
#Features DIV.detail-01 DIV.text DIV.header DIV.sub { width:100%; height:auto; margin-left:18px; padding:0;  }
#Features DIV.detail-01 DIV.thumb { width:100%; height:auto; margin:0; text-align:center; }
#Features DIV.detail-02 { width:100%; height:auto; margin-top:10px;  }
#Features DIV.detail-02 DIV.text { width:460px; height:auto; margin-top:5px; padding:0;  }
#Features DIV.detail-02 DIV.text DIV.header  { width:100%; height:auto; margin:0x 0 5px 0; padding-bottom:5px; }
#Features DIV.detail-02 DIV.text DIV.header DIV.sub { width:100%; height:auto; margin-left:18px; padding:0;  }
#Features DIV.detail-02 DIV.thumb { width:150px; height:auto; padding:5px 0; text-align:center;  }
#Features DIV.detail-02 DIV.morebtn { width:42px; height:15px; margin-right:25px; padding:0; float:left; background:url(../images/share/more_btn.png) right bottom no-repeat; float:right; cursor:pointer;  }
#Features DIV.gobackbtn { width:100px; height:15px; margin-left:260px; padding:0; float:left; background:url(../images/share/BTTL_btn.png) center bottom no-repeat;  cursor:pointer;  }

#Storyline { width:617px; height:auto; }
#Storyline DIV.detail-02 { width:100%; height:auto; margin:10px 0;  }
#Storyline DIV.detail-02 DIV.thumb { width:307px; height:auto; margin:0; }
#Storyline DIV.detail-02 DIV.text { width:300px; height:auto; margin-top:5px; padding:0; color:#000000;  }

#Classes { width:617px; height:auto; }
#Classes DIV.banner { width:617px; height:auto; margin:0; padding:0; }
#Classes DIV.banner DIV.button { margin:0; padding:0;  }
#Classes DIV.detail-02 { width:610px; height:auto; margin-top:20px; }
#Classes DIV.detail-02 DIV.thumb { width:150px; height:auto;  }
#Classes DIV.detail-02 DIV.text { width:450px; height:auto;  }

#Premium { width:617px; height:auto; }
#PremiumContainer { width:600px; height:auto; margin:0 ; padding:0px; color:#FFF; font-size:12px; }
#PremiumContainer DIV.blank { width:600px; height:10px; margin:10px 0px 10px 182px; padding:0px; }
#PremiumContainer DIV.textbox { width:600px; height:auto; margin:0 0 0 10px; padding:0px; color:#FFF }
#PremiumContainer DIV.detail { width:600px; height:auto; margin:0 0 0 10px; padding:0px; }
#PremiumContainer DIV.detail DIV.textbox02 { margin:0px; padding:5px; width:auto; height:auto; color:#000  }
#PremiumContainer DIV.detail DIV.textbox02 UL, OL { margin:0px; padding:0px 0px 0px 20px;}
#PremiumContainer DIV.detail SPAN { font-size:12px; color:#000; }
#PremiumContainer DIV.detail TABLE TR TD { text-align:center; color:#000000; }
#PremiumContainer DIV.detail TABLE TR TD A { font-weight:bold; color:#FF9900; text-decoration:underline; }
#PremiumContainer DIV.detail TABLE TR TD P { width:100%; height:auto; margin:0px; padding:5px 0PX; font-size:12px; font-weight:bold; text-align:center; color:#000000; }
#PremiumShare DIV { float:left; width:600px; height:auto; margin:0px; padding:0px; }
#PremiumShare DIV.blank { width:600px; height:10px; }
#PremiumShare DIV.top { width:579px; height:12px; background-image:url(../images/GameGuide/bg_opacityContant_top.png); }
#PremiumShare DIV.middle { width:579px; height:auto; background-image:url(../images/GameGuide/bg_opacityContant_middle.png); }
#PremiumShare DIV.middle DIV.notice { width:560px; height:auto; margin:0px 20px; padding:0px; font-size:12px; color:#FFFFFF; }
#PremiumShare DIV.bottom { width:579px; height:12px; background-image:url(../images/GameGuide/bg_opacityContant_bottom.png); }
#PremiumShare DIV.btnContainer { width:auto; height:auto; margin:10px 0px 10px 180px; }

#News { width:617px; height:auto; }
#News DIV { float:left; }
#News DIV.headerCont { width:617px; height:26px; background:url(../images/sub/news_bg.jpg) center no-repeat; font-weight:bold; color:#FFFFFF; }
#News DIV.headerCont DIV.title { width:417px; height:auto; padding:5px 0 0 0; text-align:center; }
#News DIV.headerCont DIV.hits { width:100px; height:auto; padding:5px 0 0 0; text-align:center; }
#News DIV.headerCont DIV.date { width:80px; height:auto; padding:5px 0 0 0; text-align:center; }
#News DIV.detailCont { width:600px; height:21px; margin:6px 0 0 8px; color:#2D231A; border-bottom:#ad8d60 solid 1px; }
#News DIV.detailCont DIV.title { width:373px; height:auto; padding:0 0 0 30px; font-weight:bold; background:url(../images/sub/list_bulletin.png) center left no-repeat; }
#News DIV.detailCont DIV.hits { width:110px; height:auto; text-align:center; }
#News DIV.detailCont DIV.date { width:85px; height:auto; }
#News SPAN.contentCont { width:600px; height:auto; margin:10px 0 0 8px; padding:0 0 10px 0; color:#363125; border-bottom:#ad8d60 solid 1px; float:left; }
#News SPAN.contentCont LI { margin:0 0 0 25px !important; padding:0 !important; line-height:140%; }
#News SPAN.contentCont P, SPAN { line-height:140%; margin:0; }
#News SPAN.contentCont A { color:#0033FF; text-decoration:underline; }
#News SPAN.contentCont A:hover { color:#FF0000; }
#News SPAN.contentCont IMG { max-width:600px !important; width:auto; height:auto; border:0; }
#News DIV.btnB2L { width:600px; height:auto; margin:10px 0 0 8px; text-align:right; }
#News DIV.countCont { width:200px; height:auto; margin:10px 205px; text-align:center; }

#Fansite { width:617px; height:auto; }
#Fansite DIV.detail-02 { width:610px; height:auto; border-bottom: 1px solid #ad8d60; }
#Fansite DIV.detail-02 DIV.text { width:380px; height:auto; margin-top:5px; padding:0; }
#Fansite DIV.detail-02 DIV.text DIV.header { width:362px; height:auto; margin:0x 0 5px 0; padding-bottom:5px; }
#Fansite DIV.detail-02 DIV.text DIV.detail { width:362px; height:auto; padding:0 0 10px 18px; font-size:12px; color:#000000; line-height:12px; }
#Fansite DIV.detail-02 DIV.thumb { width:220px; height:auto; padding:10px 0; text-align:center; }
#Fansite DIV.detail-02 DIV.button { width:42px; height:15px; margin-right:25px; padding:0; float:left; background:url(../images/more_btn.png) right bottom no-repeat; float:right;  }
#Fansite DIV.contentLine { width:617px; height:1px; background:#FF6633; }
#Fansite DIV.countCont { width:200px; height:auto; margin:10px 205px; text-align:center; }
#Fansite DIV.title { width:364px; height:37px; margin:10px 0 0 10px; padding:0 0 10px 0; }
#Fansite DIV.button { width:230px; height:37px; margin:15px 0 0 0; text-align:center; }

#Guideline { width:617px; height:auto; }
#Guideline DIV.title { width:617px; height:auto; }
#Guideline DIV.detail { width:550px; height:auto; padding:10px 32px;; color:#000000; }
#Guideline DIV.detail-02 { width:600px; height:auto; margin:10px 0 0 6px; background-color:#2E1107; border:solid 1px #ad8d60;  }
#Guideline DIV.detail-02 DIV.text { width:380px; height:auto; margin-top:35px; }
#Guideline DIV.detail-02 DIV.text DIV.header { width:362px; height:auto; margin:10x 0 5px 0; padding-bottom:5px; }
#Guideline DIV.detail-02 DIV.text DIV.detail { width:362px; height:auto; padding:10px 0 10px 18px; font-size:12px; color:#ad8d60; line-height:12px; }
#Guideline DIV.detail-02 DIV.thumb { width:220px; height:223px; text-align:right; background:url(../images/sub/guidelines_img.png) left bottom no-repeat; }
#Guideline DIV.detail-02 DIV.button { width:42px; height:15px; margin-right:25px; padding:0; float:left; background:url(../images/more_btn.png) right bottom no-repeat; float:right;  }

#GameDownloads { width:617px; height:auto; }
#GameDownloads DIV.title { width:617px; height:auto; }
#GameDownloads DIV.detail-02 { width:617px; height:auto; }
#GameDownloads DIV.detail-02 DIV.thumb { width:235px; height:auto; text-align:center; }
#GameDownloads DIV.detail-02 DIV.text { width:382px; height:auto; }
#GameDownloads DIV.detail-02 DIV.text DIV.header { width:100%; height:auto; margin-top:10px; }
#GameDownloads DIV.detail-02 DIV.text DIV.detail { height:auto; font-size:12px; margin-top:10px; color:#FFFFFF; }

#Install { width:617px; height:auto; }
#Install DIV.title { width:617px; height:auto; }
#Install DIV.detail-01 { width:617px; height:auto; }
#Install DIV.detail-01 DIV.thumb { width:617px; height:auto; text-align:center; }
#Install DIV.detail-01 DIV.thumb IMG { margin-top:10px; }
#Install DIV.detail-01 DIV.text { width:617px; height:auto; }

#Wallpapers { width:617px; height:auto; }
#Wallpapers DIV.wallpaperCont { width:200px; height:auto; margin:0 0 10px 3px; background-color:#3e1a04; }
#Wallpapers DIV.wallpaperCont DIV.textCont { width:85px; height:auto; margin:0 57px; color:#98927f; font-size:10px; background:url(../images/downloads/mc_plus.png) center right no-repeat; }
#Wallpapers DIV.wallpaperCont DIV.sizeCont { width:auto; height:auto; margin:0 10px; border-top: 1px solid #52462e; }
#Wallpapers DIV.wallpaperCont DIV.sizeCont DIV.sizeBtn { width:60px; height:18px; float:left; text-align:center; font-size:11px; font-weight:bold; }
#Wallpapers DIV.wallpaperCont DIV.sizeCont DIV.sizeBtn A { color:#a49071; }
#Wallpapers DIV.wallpaperCont DIV.sizeCont DIV.sizeBtn A:hover { color:#FF9900; text-decoration:none; }
#Wallpapers DIV.underLine { width:100%; height:1px; margin:10px 0; background:#7a6838; }
#Wallpapers DIV.countCont { width:200px; height:auto; margin:10px 205px; text-align:center; }


